ServerEvents.recipes(event => {
event.shaped('4x ae2:quartz_block', ['VV', 'VV'], {V: 'gtceu:certus_quartz_block'})
event.shaped('4x gtceu:certus_quartz_gem', ['V ', '  '], {V: 'gtceu:certus_quartz_block'})
event.shaped('gtceu:certus_quartz_block', ['VV', 'VV'], {V: 'gtceu:certus_quartz_gem'})
event.shaped('cyclic:workbench', ['VV', 'VV'], {V: 'minecraft:cobblestone'})
event.shaped('minecraft:crafting_table', ['VB', 'ED'], {V: 'minecraft:fletching_table', B: 'minecraft:loom', E: 'minecraft:cartography_table', D: 'minecraft:smithing_table'})
})